Package org.apache.lucene.benchmark.byTask.programmatic

# Class Sample

java.lang.Object
org.apache.lucene.benchmark.byTask.programmatic.Sample

public class Sample extends Object
Sample performance test written programmatically - no algorithm file is needed here.

## Constructor Summary

Constructors
Constructor
Description
`Sample()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Sample

public Sample()

## Method Details

### main

public static void main(String[] args) throws Exception

Throws:
  `Exception`